@charset "UTF-8";

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
ページレイアウト
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

html {
  overflow-y: scroll;
}
body {
  position: relative;
}

/*フレーム*/
#wrapper {
  width: 100%;
  box-sizing: border-box;
  transition: ease-in-out all 0.3s;
}
#wrapper:after {
  content: "";
  transition: ease-in-out all 0.3s;
  background-color: transparent;
}
#wrapper.active:after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  display: block;
  position: absolute;
  top: 0;
  z-index: 1;
}
body.Preview #wrapper {
  margin: 0 auto;
}
#container {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}

/*コンテンツエリア*/
#contentsAreaSection {
  width: 100%;
}
#contentsAreaOuter {
  margin: 0 auto;
  width: 100%;
}
#contentsArea {
  padding: 0;
}

/*メインエリア*/
#mainArea {
  width: 100%;
}

/*ユーザー編集領域*/
#user-area {
  width: 100%;
}

/*パンくずリスト*/
#breadcrumbsList {
  margin: 0 0 25px 0;
  width: 100%;
  font-size: 12px;
}
#breadcrumbsList ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#breadcrumbsList li {
  display: inline;
  margin: 0 4px 0 0;
  padding: 0;
}
#breadcrumbsList li a {
  margin: 0;
  padding: 0 13px 0 0;
  background: url(../common-img/ico_breadcrumbs.gif) no-repeat right;
}

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
ヘッダーエリア
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#fixedArea {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}
#freeArea {
  padding: 5px;
}
#headerAreaOuter {
  width: 100%;
}
#headerArea {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
#headerAreaImage {
  display: flex;
  align-items: center;
  padding: 15px;
  position: relative;
}

/*ロゴ*/
#HdLogo {
  /*left: 10px;*/
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 3;

  max-width: 70%;
  width: 100% !important;
  aspect-ratio: 469/32;
  height: auto !important;
  margin: 0 !important;
}
#HdLogo a {
  line-height: normal;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;

  max-width: 100%;
  width: 100% !important;
  aspect-ratio: 469/32;
  height: auto !important;
}

/*バナー*/
#headerBnrArea {
  text-align: center;
  padding-bottom: 10px;
}
#HdBanner {
  z-index: 2;
}

/*メニューボタン*/
#menuToggleOn {
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 110;
  right: 10px;
}
#menuToggleOn span {
  color: #000;
  position: absolute;
  margin-left: 6px;
  margin-top: 14px;
  width: 17px;
  height: 2px;
  background-color: currentColor;
  transition: ease-in-out all 0.3s;
}
#menuToggleOn span:before {
  content: "";
  position: absolute;
  top: -6px;
  left: 0;
  width: 17px;
  height: 2px;
  background-color: currentColor;
  transition: ease-in-out all 0.3s;
}
#menuToggleOn span:after {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 17px;
  height: 2px;
  background-color: currentColor;
  transition: ease-in-out all 0.3s;
}

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
ナビゲーション
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#globalNaviAreaSection {
  position: fixed;
  top: 0;
  right: 0;
  width: 85%;
  height: 100vh;
  z-index: 2;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  transform: translate3d(145%, 0, 0);
  transition: transform 0.4s cubic-bezier(0.29, 0.73, 0.61, 0.98) 0s,
    box-shadow 0.4s cubic-bezier(0.29, 0.73, 0.61, 0.98) 0s;
}
#globalNaviAreaSection .swiper-slide {
  height: auto;
}
#globalNaviAreaOuter {
  height: calc(100vh - 50px);
  overflow: auto;
  margin: 50px 0 0 0;
  padding: 0;
  width: 100%;
  clear: both;
  border-top: 1px dotted rgba(0, 0, 0, 0.1);
}
#globalNaviArea {
}
.menuActive {
  overflow: hidden;
  height: 100%;
}
input#menuActive {
  display: none;
}
input#menuActive:checked + div {
  box-shadow: 2px 0 16px rgba(0, 0, 0, 0.5);
  transform: translate3d(0, 0, 0);
}
.adminView input#menuActive:checked + div {
  transform: translate3d(-100%, 0, 0);
}

/*閉じるボタン*/
.swiper-header {
  position: fixed;
  z-index: 2;
  width: 100%;
  padding: 10px 15px;
  box-sizing: border-box;
}
#menuToggleOff {
  height: 30px;
  width: 30px;
  position: relative;
  cursor: pointer;
}
#menuToggleOff span {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 21px;
  height: 21px;
}
#menuToggleOff span:before {
  content: "";
  position: absolute;
  top: 10px;
  width: 21px;
  height: 1px;
  background-color: currentColor;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#menuToggleOff span:after {
  content: "";
  position: absolute;
  top: 10px;
  width: 21px;
  height: 1px;
  background-color: currentColor;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*-------------------------------------------------------------
グローバルナビゲーション
-------------------------------------------------------------*/
.menuFirst {
  list-style: none;
}
.menuFirst > li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
  display: block;
  position: relative;
}
.menuFirst > li:nth-child(1) {
  border-top: none;
}
.menuFirst > li > a,
.menuFirst > li > a:hover {
  display: block;
  text-decoration: none;
  word-wrap: break-word;
}
.menuFirst > li > a.m_item_btn {
  padding: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
} /* 画像ボタンにした場合 */
.menuFirst > li > a img {
  float: left;
  display: inline-block;
  max-width: 15px;
  max-height: 15px;
  margin: 15px 10px 0 20px;
}
.menuFirst > li > a span.txtOuter {
  padding: 12px 35px 10px 20px;
  display: block;
  font-weight: normal;
  font-size: 16px;
  position: relative;
  font-weight: 500;
}
.menuFirst > li > a.active span.txtOuter {
  font-weight: bold;
}
.menuFirst > li > a span.txtOuter span {
  position: absolute;
  margin-left: 3px;
  margin-top: 18px;
  right: 35px;
  top: 0;
}
.menuFirst > li > a span.txtOuter span:after {
  content: "";
  position: absolute;
  left: 6px;
  width: 8px;
  height: 8px;
  border-bottom: solid 1px currentColor;
  border-right: solid 1px currentColor;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menuFirst > li > a span .subTxt {
  margin-left: 10px;
  font-size: 10px;
}
.menuFirst > li.naviArrowOff > a .txtOuter span {
  margin-top: 22px;
  right: 30px;
}
.menuFirst > li.naviArrowOff > a .txtOuter span:before {
  content: "";
  position: absolute;
  width: 15px;
  height: 1px;
  background-color: currentColor;
}
.menuFirst > li.naviArrowOff > a .txtOuter span:after {
  left: 0;
  width: 15px;
  height: 1px;
  background-color: currentColor;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  border: none;
}
.menuFirst > li.naviArrowOn > a .txtOuter span {
  margin-left: 3px;
  margin-top: 22px;
  width: 15px;
  height: 1px;
  right: 15px;
  background-color: currentColor;
}
.menuFirst > li.naviArrowOn > a .txtOuter span:after {
  content: none;
}

/* NEWラベル */
.newLabel {
  dispay: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #be0008;
  color: #ffffff;
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  line-height: 1;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 11px;
  margin-left: 5px;

  position: relative !important;
  right: auto;
  top: auto;
  left: 5px;
}
.newLabel:after {
  display: none;
}

/*-------------------------------------------------------------
ローカルナビゲーション
-------------------------------------------------------------*/
.menuSecond {
  list-style: none;
}
.menuSecond > li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
  display: block;
}
.menuSecond > li:nth-child(1) {
  border-top: 1px dotted rgba(0, 0, 0, 0.1);
}
.menuSecond > li:nth-last-of-type(1) {
  border-bottom: none;
}
.menuSecond > li > a {
  display: block;
  text-decoration: none;
  padding-left: 20px;
  word-wrap: break-word;
}
.menuSecond > li > a.l_item_btn {
  padding: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
} /* 画像ボタンにした場合 */
.menuSecond > li > a img {
  display: inline-block;
  margin: 15px 10px 0 12px;
  max-width: 15px;
  max-height: 15px;
}
.menuSecond > li > a span.txtOuter {
  padding: 12px 35px 10px 20px;
  display: block;
  font-weight: normal;
  font-size: 16px;
  position: relative;
  font-weight: 500;
}
.menuSecond > li.active > a span.txtOuter {
  font-weight: bold;
}
.menuSecond > li > a span.txtOuter span {
  position: absolute;
  margin-left: 3px;
  margin-top: 18px;
  right: 35px;
  top: 0;
}
.menuSecond > li > a span.txtOuter span:after {
  content: "";
  position: absolute;
  left: 6px;
  width: 8px;
  height: 8px;
  border-bottom: solid 1px currentColor;
  border-right: solid 1px currentColor;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
カバーエリア
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#coverAreaSection {
  padding: 0;
}
#coverArea #coverAreaImage img {
  width: 100%;
}
#coverArea {
  margin: 0 auto;
}
#coverWrap {
}
.design03 #coverLeft {
  background: url(../common-img/btn_prev.png) !important;
}
.design03 #coverRight {
  background: url(../common-img/btn_next.png) !important;
}
.design02 #coverWrap > * {
  background-position: center;
  background-size: cover;
}
.design02 .nav {
  bottom: 10px !important;
}
.design02 .nav ol {
  margin: 0 auto !important;
}
.design02 .nav ol li a {
  display: block;
  font-size: 8px;
  overflow: hidden;
  width: 12px !important;
  height: 12px !important;
  background: url(../common-img/ico_cover_navi.png) no-repeat 0 0 !important;
  cursor: pointer !important;
}
.design02 .nav ol li a.active,
.design02 .nav ol li a:hover {
  background-position: 0 -12px !important;
  cursor: pointer !important;
}

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
フッターエリア
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/*ページトップボタン*/
.pagetop {
  display: none;
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 25px;
  right: 25px;
  z-index: 1;
}

.pagetop a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
}

.pagetop a {
  position: absolute;
  width: 50px;
  height: 50px;
  transition: opacity 0.3s;
  cursor: pointer;
  z-index: 2;
  background: #141414;
  text-indent: -9999px;
}

.pagetop a:before {
  content: "";
  position: absolute;
  right: 16px;
  top: 22px;
  width: 15px;
  height: 15px;
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.pagetop a span:hover {
  opacity: 0.8;
}
/* DEFAULT
.pagetop {
  display: none;
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 10px;
  right: 20px;
  z-index: 9999;
}
.pagetop a {
  width: 50px;
  height: 50px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background: url(../common-img/btn_pagetop.png) no-repeat;
}
.pagetop a:hover {
  background: url(../common-img/btn_pagetop.png) no-repeat 0 -50px;
}
*/

/*フッターエリア*/
#footerAreaSection {
  margin: 0 auto;
  width: auto !important;
  width: 100%;
}
#footerAreaOuter {
  width: 100%;
  padding-bottom: 15px;
}
#footerArea {
  width: 100%;
}

/*SNSボタンエリア*/
#snsButtonArea {
  padding: 15px 10px 15px 10px;
  overflow: hidden;
}
#snsButtonArea ul {
  list-style: none;
  text-align: center;
}
#snsButtonArea ul li {
  display: inline-block;
}
#snsButtonArea ul li a {
  display: block;
  text-indent: -9999px;
  float: left;
  margin-right: 20px;
  width: 22px;
  height: 22px;
  text-indent: -9999px;
}
#snsButtonArea ul li.snsButtonAreaFacebook a {
  background: url(../common-img/sns_btn_facebook.png) no-repeat 0 0;
}
#snsButtonArea ul li.snsButtonAreaTwitter a {
  background: url(../common-img/sns_btn_twitter.png) no-repeat 0 0;
}
#snsButtonArea ul li.snsButtonAreaGooglePlus a {
  background: url(../common-img/sns_btn_googleplus.png) no-repeat 0 0;
}
#snsButtonArea ul li.snsButtonAreaHatena a {
  background: url(../common-img/sns_btn_hatena.png) no-repeat 0 0;
  margin-right: 0;
}
#snsButtonArea ul li a:hover {
  background-position: 0 -22px !important;
}

/*フッターフリーエリア*/
#footerFreeArea {
  padding: 15px 10px 0 10px;
}

/*フッターナビゲーションエリア*/
#footerNaviArea {
  width: 100%;
  padding: 15px 10px 0 10px;
}
#footerNaviArea ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
#footerNaviArea ul li {
}
#footerNaviArea ul li a {
  padding: 0 0 0 10px;
  display: block;
  font-weight: normal;
  text-decoration: none;
  background: url(../common-img/ico_navi_arrow.png) no-repeat 0 4px;
}

/*コピーライト*/
#footerArea p#pCopyright {
  padding: 15px 10px 0 10px;
  font-size: 0.8em;
}

/*管理画面用*/
.adminView #fixedArea {
  position: static;
}
.adminView #wrapper {
  padding-top: 0 !important;
}

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
CUSTOM
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/*ハンバーガーメニューCLOSE*/
#menuToggleOn.menuToggle.active span.active {
  background-color: transparent;
}
#menuToggleOn.menuToggle.active span:before {
  content: "";
  transform: translate(-50%, -50%) rotate(45deg);
  top: 1px;
  left: 9px;
}
#menuToggleOn.menuToggle.active span:after {
  content: "";
  transform: translate(-50%, -50%) rotate(-45deg);
  top: 1px;
  left: 9px;
}

/*ハンバーガーメニュー：サブメニュー*/
#globalNaviArea .menuFirst > li.subMenuWrapper,
#globalNaviArea .menuFirst > li.subMenuWrapper a {
  background-color: #141414 !important;
  color: #ffffff !important;
  border-bottom: none !important;
  position: relative;
}
#globalNaviArea .menuFirst > li.subMenuWrapper a.subLocalMemberMenu .txtOuter {
  font-size: 18px;
  font-weight: 500;
  padding-left: 2.5em !important;
  padding-top: 10px;
}
#globalNaviArea
  .menuFirst
  > li.subMenuWrapper
  a.subLocalMemberMenu
  .txtOuter:before {
  content: "";
  position: absolute;
  left: 18px;
  width: 20px;
  aspect-ratio: 1 / 1;
  top: 50%;
  transform: translate(0, -50%);
  background-image: url(../common-img/memberIcon.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
#globalNaviArea .menuFirst > li.subMenuWrapper ol.subLocalMenu li {
  list-style-type: none;
  padding-bottom: 10px;
}
#globalNaviArea .menuFirst > li.subMenuWrapper ol.subLocalMenu li a {
  font-size: 14px;
  font-weight: 500;
  position: relative;
  padding-left: 2.5em;
  position: relative;
  text-decoration: none;
}
#globalNaviArea .menuFirst > li.subMenuWrapper ol.subLocalMenu li a:before {
  content: "";
  position: absolute;
  left: 15px;
  width: 8px;
  height: 8px;
  top: 50%;
  border-bottom: 1px solid #ffffff !important;
  border-right: 1px solid #ffffff !important;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg) translate(0, -50%);
}
#globalNaviArea .menuFirst > li.subMenuWrapper .spMenuSNSWrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 2px;
}
#globalNaviArea .menuFirst > li.subMenuWrapper .spMenuSNSWrapper .box {
  max-width: 15%;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#globalNaviArea .menuFirst > li.subMenuWrapper .spMenuSNSWrapper .box a {
  display: block;
  text-indent: -9999px;
  aspect-ratio: 1/1;
  max-width: 30px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}
#globalNaviArea
  .menuFirst
  > li.subMenuWrapper
  .spMenuSNSWrapper
  .box
  a.snsFacebook {
  background-image: url(../common-img/snsFacebook.svg);
}
#globalNaviArea .menuFirst > li.subMenuWrapper .spMenuSNSWrapper .box a.snsX {
  background-image: url(../common-img/snsX.svg);
}
#globalNaviArea
  .menuFirst
  > li.subMenuWrapper
  .spMenuSNSWrapper
  .box
  a.snsYoutube {
  background-image: url(../common-img/snsYoutube.svg);
}
#globalNaviArea
  .menuFirst
  > li.subMenuWrapper
  .spMenuSNSWrapper
  .box
  a.snsInstagram {
  background-image: url(../common-img/snsInstagram.svg);
}

/* ==============================
COVER SLIDER
  ============================== */
.overflowClear.bcontainer-outer,
.overflowClear.bcontainer-coln .bcontainer-inner,
.overflowClear.bcontainer-coln .bcontainer-inner .coln,
.overflowClear.bcontainer-coln .bcontainer-inner .coln .swiper-container {
  overflow: visible !important;
}
.coverSliderWrapper .coverContentWrapper {
}
.coverSliderWrapper .bSlideShowS .caption {
  background-color: transparent;
}
.coverContentWrapper {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
.coverSliderWrapper .swiper-button-next {
  position: absolute;
  top: auto;
  right: 20px;
  bottom: 30px;
  width: 50px;
  aspect-ratio: 1/1;
  transition: 0.3s;
}
.coverSliderWrapper .swiper-button-prev {
  position: absolute;
  right: 65px;
  top: auto;
  left: auto;
  bottom: 30px;
  width: 50px;
  aspect-ratio: 1/1;
  transition: 0.3s;
}
.coverSliderWrapper .swiper-button-next:hover,
.coverSliderWrapper .swiper-button-prev:hover {
  opacity: 0.6;
}
.coverSliderWrapper .swiper-pagination-bullets {
  bottom: -30px !important;
}
.coverSliderWrapper .swiper-pagination-bullet {
  border-radius: 0;
  width: 25px;
  height: 4px;
  background-color: #cccccc;
}
.coverSliderWrapper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #be0008;
}

/* トップカテゴリータイトル */
.topCatTitleWrapper .bTtlS.type7 .inner .ttlAreaWrapper .title {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}
.topCatTitleWrapper .bTtlS.type7 .inner .ttlAreaWrapper .subtext {
  margin-top: 5px;
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
}

/* トップカテゴリーボタン */
.topCatBtnWrapper_sp {
  width: 960;
  overflow-x: scroll;
  padding-left: 20px;
}
.topCatBtn,
.topRecommendBtn {
  overflow: hidden;
}
.topCatBtn a,
.topRecommendBtn a {
  text-decoration: none !important;
  transition: 0.3s;
  overflow: hidden;
}
.topCatBtnWrapper .bCustomS {
  aspect-ratio: 268/455;
  position: relative;
  display: flex;
  align-items: flex-end;
  transition: 0.3s;
}
/* INDUSTRIAL ONLY */
.topCatBtn.topCatIndustrial .topCatBtnWrapper .bCustomS {
  aspect-ratio: 455/268;
}
.topRecommendBtn .bCustomS {
  aspect-ratio: 1/1;
  position: relative;
  display: flex;
  align-items: flex-end;
  transition: 0.3s;
}
.topCatBtnWrapper .bCustomS:after,
.topRecommendBtn .bCustomS:after {
  content: "";
  display: block;
  background-color: rgba(50, 50, 50, 0.4);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.3s;
}
.topCatBtnWrapper:hover .bCustomS:after,
.topRecommendBtn:hover .bCustomS:after {
  background-color: rgba(50, 50, 50, 0);
}
.topCatBtnWrapper:hover .bCustomS,
.topRecommendBtn:hover .bCustomS {
  transform: scale(1.05);
}
.topCatBtnWrapper .bCustomS .bcu_title1,
.topRecommendBtn:hover .bCustomS .bcu_title1 {
  position: relative;
  z-index: 1;
  text-decoration: none;
  font-size: 1rem;
}
.topCatBtnWrapper .bCustomS .bcu_title2,
.topRecommendBtn:hover .bCustomS .bcu_title2 {
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  position: relative;
  z-index: 1;
  text-decoration: none;
}
.topCatBtnWrapper .bCustomS .bcu_text1,
.topRecommendBtn .bCustomS .bcu_text1 {
  position: relative;
  z-index: 1;
  color: #ffffff;
  line-height: 1.5;
  font-size: 1.2rem;
  padding-bottom: 10px;
  padding-top: 10px;
}
.topCatBtnWrapper .textBtn,
.topRecommendBtn .textBtn {
  padding: 12px 20px 12px 20px;
  border-radius: 9999px;
  background: transparent;
  color: #ffffff !important;
  border: 1px solid #ffffff;
  font-weight: 500;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  text-decoration: none !important;
  transition: background-color 300ms;
  position: relative;
  transition: 0.3s;
  font-size: 1rem;
}
.topCatBtnWrapper .textBtn:hover,
.topRecommendBtn .textBtn:hover {
  opacity: 0.6;
}

.topRecommendBtn .productCat {
  background-color: #ffffff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #3e3a39;
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-size: 1rem;
  line-height: 1;
  border-radius: 9999px;
  padding: 8px 20px;
  z-index: 1;
  margin-bottom: 20px;
}

/* トップページお知らせ欄 */
.topNewsListWrapper .bCatList ul {
  border-top: 1px solid #3e3a39;
}
.topNewsListWrapper .bCatList ul li {
  padding: 25px 0 15px 0;
  margin: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  background-image: none;
  border-bottom: 1px solid #3e3a39;
}
.topNewsListWrapper .bCatList ul li:last-child {
  border-bottom: 1px solid #3e3a39;
  margin-bottom: 20px;
}
.topNewsListWrapper .bCatList ul li .bCatListDate {
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-size: 16px;
  width: 8em;
  line-height: 1.5;
  margin-bottom: 5px;
  max-width: 100%;
  width: 100%;
  color: #939494;
}
.topNewsListWrapper .bCatList ul li .bCatListLabel {
  position: absolute;
  top: 15px;
  right: 0;
}
.topNewsListWrapper .bCatList ul li .bCatListLabel .bcatlabel {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 5px 10px;
  background-color: #231815;
  color: #ffffff;
  line-height: 1;
}
.topNewsListWrapper .bCatList ul li h5 {
  font-weight: 600;
  font-size: 16px;
  max-width: calc(100% - 8em);
  line-height: 1.5;
  max-width: 100%;
  width: 100%;
}

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
フッター
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/*フッターエリア*/
#footerFreeArea {
  padding: 40px 20px;
}
#footerFreeArea .footerLogoBox a {
  aspect-ratio: 387/97;
  background-image: url(../common-img/senaLogoWhite.svg);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  max-width: 292px;
  width: 100%;
  text-indent: -9999px;
  transition: 0.3s;
  margin: 0 auto;
}
#footerFreeArea .footerLogoBox a:hover {
  opacity: 0.6;
}
#footerFreeArea .footerNaviWrapper {
  padding-top: 30px;
  padding-bottom: 30px;
}
#footerFreeArea .footerNaviWrapper ul.footerNaviList {
  list-style-type: none;
}
#footerFreeArea .footerNaviWrapper ul.footerNaviList li {
  padding: 5px 0;
}
#footerFreeArea .footerNaviWrapper ul.footerNaviList li a {
  font-size: 16px;
  font-weigjht: 500;
  text-decoration: none;
}
#footerFreeArea .footerNaviWrapper ul li.footerMembers {
  list-style-type: none;
  text-align: center;
}
#footerFreeArea .footerNaviWrapper ul li.footerMembers a {
  padding: 18px 35px 18px 55px;
  border-radius: 9999px;
  background: #ffffff;
  color: #000000 !important;
  font-size: 18px;
  font-weight: 700;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  text-decoration: none;
  transition: background-color 300ms;
  position: relative;
  text-decoration: none;
  margin: 0 auto;
}
#footerFreeArea .footerNaviWrapper ul li.footerMembers a:hover {
  background: #be0008;
}
#footerFreeArea .footerNaviWrapper ul li.footerMembers a:before {
  content: "";
  aspect-ratio: 1/1;
  background-image: url(../common-img/memberIconBk.svg);
  background-repeat: no-repeat;
  background-size: contain;
  max-width: 24px;
  width: 24px;
  display: block;
  position: absolute;
  left: 24px;
  top: 50%;
  transform: translate(0, -50%);
}
#footerFreeArea .footerSubNaviList {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  flex-wrap: wrap;
  padding-top: 20px;
  padding-bottom: 20px;
}
#footerFreeArea .footerSubNaviList li {
  max-width: 50%;
  width: 100%;
  padding: 5px 0;
}
#footerFreeArea .footerSubNaviList li a {
  color: #b2b2b2 !important;
  text-decoration: none;
  font-size: 16px;
  font-weigjht: 400;
}

#footerFreeArea .snsWrapper {
  max-width: 100%;
  width: 100%;
}
#footerFreeArea .snsWrapper ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
}
#footerFreeArea .snsWrapper ul li {
  max-width: 40px;
  width: 100%;
  list-style-type: none;
}
#footerFreeArea .snsWrapper ul li a {
  display: block;
  text-indent: -9999px;
  aspect-ratio: 1/1;
  max-width: 40px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  transition: 0.3s;
}
#footerFreeArea .snsWrapper ul li a:hover {
  opacity: 0.6;
}
#footerFreeArea .snsWrapper ul li.snsFacebook a {
  background-image: url(../common-img/snsFacebook.svg);
}
#footerFreeArea .snsWrapper ul li.snsX a {
  background-image: url(../common-img/snsX.svg);
}
#footerFreeArea .snsWrapper ul li.snsYoutube a {
  background-image: url(../common-img/snsYoutube.svg);
}
#footerFreeArea .snsWrapper ul li.snsInstagram a {
  background-image: url(../common-img/snsInstagram.svg);
}

#pCopyright {
  display: flex;
  justify-content: center;
  border-top: 1px solid #666666;
  padding: 25px 20px 15px 20px;
  font-size: 1rem;
  color: #666666;
}
